<?xml version="1.0" ?>
<data>
  <program file_sector_offset="0" filename="cfgdata.mbn" label="CFG_DATA" num_partition_sectors="40" physical_partition_number="0" size_in_KB="20.0" sparse="false" start_byte_hex="0x200" start_sector="1" />
  <program file_sector_offset="0" filename="qcsbl.mbn" label="QCSBL" num_partition_sectors="600" physical_partition_number="0" size_in_KB="300.0" sparse="false" start_byte_hex="0x5200" start_sector="41" />
  <program file_sector_offset="0" filename="fat.bin" label="FAT" num_partition_sectors="81920" physical_partition_number="0" size_in_KB="40960.0" sparse="false" start_byte_hex="0x50200" start_sector="641" />
  <program file_sector_offset="0" filename="oemsblhd.mbn" label="OEMSBL" num_partition_sectors="1" physical_partition_number="0" size_in_KB="2000.0" sparse="false" start_byte_hex="0x4000000" start_sector="131072" />
  <program file_sector_offset="0" filename="oemsbl.mbn" label="OEMSBL" num_partition_sectors="3999" physical_partition_number="0" size_in_KB="2000.0" sparse="false" start_byte_hex="0x4000200" start_sector="131073" />
  <program file_sector_offset="0" filename="appsblhd.mbn" label="APPSBL" num_partition_sectors="1" physical_partition_number="0" size_in_KB="1000.0" sparse="false" start_byte_hex="0x41f4000" start_sector="135072" />
  <program file_sector_offset="0" filename="appsbl.mbn" label="APPSBL" num_partition_sectors="1999" physical_partition_number="0" size_in_KB="1000.0" sparse="false" start_byte_hex="0x41f4200" start_sector="135073" />
  <program file_sector_offset="0" filename="" label="SSD" num_partition_sectors="4000" physical_partition_number="0" size_in_KB="2000.0" sparse="false" start_byte_hex="0x42ee000" start_sector="137072" />
  <program file_sector_offset="0" filename="boot.img" label="KERNEL" num_partition_sectors="18480" physical_partition_number="0" size_in_KB="9240.0" sparse="false" start_byte_hex="0x44e2000" start_sector="141072" />
  <program file_sector_offset="0" filename="" label="BACKUP" num_partition_sectors="6144" physical_partition_number="0" size_in_KB="3072.0" sparse="false" start_byte_hex="0x4de8000" start_sector="159552" />
  <program file_sector_offset="0" filename="" label="MODEM_ST1" num_partition_sectors="6144" physical_partition_number="0" size_in_KB="3072.0" sparse="false" start_byte_hex="0x50e8000" start_sector="165696" />
  <program file_sector_offset="0" filename="" label="MODEM_ST2" num_partition_sectors="6144" physical_partition_number="0" size_in_KB="3072.0" sparse="false" start_byte_hex="0x53e8000" start_sector="171840" />
  <program file_sector_offset="0" filename="systm_1.img" label="SYSTEM" num_partition_sectors="262136" physical_partition_number="0" start_sector="177984" />
  <program file_sector_offset="0" filename="systm_2.img" label="SYSTEM" num_partition_sectors="16" physical_partition_number="0" start_sector="440128" />
  <program file_sector_offset="0" filename="systm_3.img" label="SYSTEM" num_partition_sectors="16" physical_partition_number="0" start_sector="440392" />
  <program file_sector_offset="0" filename="systm_4.img" label="SYSTEM" num_partition_sectors="258736" physical_partition_number="0" start_sector="443528" />
  <program file_sector_offset="0" filename="systm_5.img" label="SYSTEM" num_partition_sectors="16" physical_partition_number="0" start_sector="702272" />
  <program file_sector_offset="0" filename="systm_6.img" label="SYSTEM" num_partition_sectors="71872" physical_partition_number="0" start_sector="705408" />
  <program file_sector_offset="0" filename="systm_7.img" label="SYSTEM" num_partition_sectors="16" physical_partition_number="0" start_sector="964416" />
  <program file_sector_offset="0" filename="systm_8.img" label="SYSTEM" num_partition_sectors="16" physical_partition_number="0" start_sector="964680" />
  <program file_sector_offset="0" filename="udata_1.img" label="USERDATA" num_partition_sectors="13256" physical_partition_number="0" start_sector="977984" />
  <program file_sector_offset="0" filename="udata_2.img" label="USERDATA" num_partition_sectors="16" physical_partition_number="0" start_sector="1240128" />
  <program file_sector_offset="0" filename="udata_3.img" label="USERDATA" num_partition_sectors="16" physical_partition_number="0" start_sector="1240328" />
  <program file_sector_offset="0" filename="udata_4.img" label="USERDATA" num_partition_sectors="16" physical_partition_number="0" start_sector="1502272" />
  <program file_sector_offset="0" filename="persist.img" label="PERSIST" num_partition_sectors="8616" physical_partition_number="0" start_sector="5157984" />
  <program file_sector_offset="0" filename="cache.img" label="CACHE" num_partition_sectors="9576" physical_partition_number="0" start_sector="5198944" />
  <program file_sector_offset="0" filename="recovery.img" label="RECOVERY" num_partition_sectors="20480" physical_partition_number="0" size_in_KB="10240.0" sparse="false" start_byte_hex="0xa2524000" start_sector="5318944" />
  <program file_sector_offset="0" filename="" label="MISC" num_partition_sectors="2000" physical_partition_number="0" size_in_KB="1000.0" sparse="false" start_byte_hex="0xa2f24000" start_sector="5339424" />
  <program file_sector_offset="0" filename="udisk.img" label="U_DISK" num_partition_sectors="2097152" physical_partition_number="0" size_in_KB="1048576.0" sparse="false" start_byte_hex="0xa301e000" start_sector="5341424" />
  <program file_sector_offset="0" filename="cdrom.img" label="CDROM" num_partition_sectors="60000" physical_partition_number="0" size_in_KB="30000.0" sparse="false" start_byte_hex="0xe301e000" start_sector="7438576" />
  <program file_sector_offset="0" filename="osblhd.mbn" label="OSBL" num_partition_sectors="1" physical_partition_number="0" size_in_KB="2000.0" sparse="false" start_byte_hex="0xe4d6a000" start_sector="7498576" />
  <program file_sector_offset="0" filename="osbl.mbn" label="OSBL" num_partition_sectors="3999" physical_partition_number="0" size_in_KB="2000.0" sparse="false" start_byte_hex="0xe4d6a200" start_sector="7498577" />
  <program file_sector_offset="0" filename="" label="GROW" num_partition_sectors="0" physical_partition_number="0" size_in_KB="0.0" sparse="false" start_byte_hex="0xe4f5e000" start_sector="7502576" />
  <program file_sector_offset="0" filename="MBR0.bin" label="MBR" num_partition_sectors="1" physical_partition_number="0" size_in_KB="0.5" sparse="false" start_byte_hex="0x0" start_sector="0" />
  <program file_sector_offset="0" filename="EBR0.bin" label="EXT" num_partition_sectors="17" physical_partition_number="0" size_in_KB="8.5" sparse="false" start_byte_hex="0x2850200" start_sector="82561" />
</data>

